# Generated by Django 4.0.6 on 2022-08-02 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TipoArquivo',
            fields=[
                ('tpa_id', models.SmallIntegerField(primary_key=True, serialize=False)),
                ('tipo_arquivo_descricao', models.CharField(blank=True, max_length=500, null=True)),
                ('data_criacao', models.DateTimeField()),
                ('data_atualizacao', models.DateTimeField()),
                ('data_exclusao', models.DateTimeField(blank=True, null=True)),
            ],
            options={
                'db_table': 'tipo_arquivo',
                'managed': False,
            },
        ),
    ]
